Wondering what’s next for npm?Check out our public roadmap! »

    vk-io-stable
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.2 • Public • Published

    VK-IO-STABLE - This is a powerful Node.js module that allows you to easily interact with the VK API 🚀

    Installation

    Node.js 8.0.0 or newer is required

    Yarn

    Recommended

    yarn add vk-io-stable
    

    NPM

    npm i vk-io-stable
    

    Example usage

    import VK from 'vk-io-stable';
    
    const vk = new VK({
    	token: process.env.TOKEN
    });
    
    async function run() {
    	const response = await vk.api.wall.get({
    		owner_id: 1
    	});
    
    	console.log(response);
    }
    
    run().catch(console.log);

    Community

    Useful modules that may be useful to you

    Install

    npm i vk-io-stable

    DownloadsWeekly Downloads

    3

    Version

    1.0.2

    License

    MIT

    Unpacked Size

    961 kB

    Total Files

    11

    Last publish

    Collaborators

    • avatar